<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";

if( isset($GLOBALS['_Umem']['member_id']) && $GLOBALS['_Umem']['member_id'] ){
    include_once __DIR__."/main.php";
}else{
    include_once _SVC_PATH_."/member/login.php";
}